Welcome to BuddyDress

Our themes show off your site’s content - and do it well. We look for inspiration all around us - introducing personality for a dramatic effect that will bring your content to life.

Founded on the idea that your site should be exceptional in style and quality, we draw on classic design techniques to present a beautiful and unique collection of themes at an excellent value.

remember me
  

DarkPress 2: now compatible with Firefox 3.5

darkpress2Who else could upgrade a theme under the 40 degrees august sun? DarkPress now is updated in order to be compatible with Buddy Press 1.3 and Firefox 3.5.

I’ve changed the theme name in DarkPress 2, but the only significative change is a fading effect on the homepage header. In my opinion DarkPress is the best theme actually out for Buddy Press, and so i’ve done my efforts to keep it compatible with the newest browsers and BP releases.

Please note:  there is a bug, but it should be a buddy press 1.3 bug: using Firefox it is not possibile to correctly crop avatars. It works okay with IE, but i’m waiting until the Buddy Press team will fix this.

Download the theme here:

[download#9#format=2]

18 Responses to “DarkPress 2: now compatible with Firefox 3.5”

  1. tammie says:

    We will not be making this available to download until it’s compatible with the latest versions of wordpress / wordpress mu and buddypress. We have no date for this to be available yet for those.

  2. usulbz says:

    mamajen, can you please tell me the exact procedure for this theme to work with buddypress 1.1.2? thanks

  3. mamajen says:

    In order for this to work with the latest version of Buddypress, this needs to be set up as a child theme that modifies the default Buddypress parent theme. The structure you are using is obsolete. The blank screen occurs with all Buddypress themes that aren’t set up this way. There is documentation on the Buddypress site. I *really* wish they hadn’t messed with things.

Leave a Reply